*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#app {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #03243d;
  position: relative;
}

.copyrigith {
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0.75;
}
.copyrigith a {
  color: #fff;
  font-weight: 500;
}

.container {
  position: relative;
  scale: 0.33;
}
.container .ellipse-1 {
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #03243d;
  box-shadow: 0px 7px 24px 0px #000;
  border-radius: 424px;
  width: 424px;
  height: 424px;
  z-index: 3;
}
.container .ellipse-1 img {
  margin-top: 40px;
}
.container .ellipse-1 .cursor {
  position: absolute;
  top: 20px;
  width: 12px;
  height: 44px;
  border-radius: 15px;
  background: #051a2a;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
}
.container .ellipse-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 458px;
  height: 458px;
  border-radius: 458px;
  background: #051a2b;
  box-shadow: 20px 40px 70px 0px rgba(2, 17, 29, 0.8) inset;
  z-index: 3;
}
.container .ellipse-3 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 536px;
  height: 536px;
  border-radius: 536px;
  background: #051f32;
  z-index: 3;
}
.container .ellipse-4 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  width: 530px;
  height: 530px;
  border-radius: 530px;
  background: #051f32;
}
.container .hexagon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5);
  width: 810px;
  height: 880px;
}
.container .icon {
  cursor: pointer;
  position: absolute;
  width: 75px;
  transform: translate(-50%, -50%);
}
.container .icon1 {
  top: 25px;
  left: 405px;
}
.container .icon2 {
  top: 210px;
  right: -10px;
}
.container .icon3 {
  top: 650px;
  right: -10px;
}
.container .icon4 {
  bottom: -75px;
  left: 405px;
}
.container .icon5 {
  top: 650px;
  left: 60px;
}
.container .icon6 {
  top: 210px;
  left: 60px;
}
